### Enumeration

# GeglAccessMode

#### Declaration

    flags Gegl.AccessMode

#### Description

No description available.

#### Members

`GEGL_ACCESS_READ`

  No description available.

  - Value: `1`
  - Available since: 0.4
`GEGL_ACCESS_WRITE`

  No description available.

  - Value: `2`
  - Available since: 0.4
`GEGL_ACCESS_READWRITE`

  No description available.

  - Value: `3`
  - Available since: 0.4